[Scipy-tickets] [SciPy] #1794: SciPy for Python 2.7 cannot be installed on Windows

SciPy Trac scipy-tickets@scipy....
Tue Dec 18 13:24:07 CST 2012


#1794: SciPy for Python 2.7 cannot be installed on Windows
--------------------------------+-------------------------------------------
  Reporter:  jshgwave           |       Owner:  rgommers   
      Type:  defect             |      Status:  closed     
  Priority:  normal             |   Milestone:  Unscheduled
 Component:  Official binaries  |     Version:  0.11.0     
Resolution:  invalid            |    Keywords:             
--------------------------------+-------------------------------------------
Changes (by rgommers):

  * status:  new => closed
  * resolution:  => invalid


Comment:

 It seems the platform detection of SourceForge is currently not working so
 it offers you the tarball as main download option, but there are .exe
 installers for Python 2.5 - 3.2 available at
 http://sourceforge.net/projects/scipy/files/scipy/0.11.0/.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1794#comment:2>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list